How to install the PHP package matacms/matacms-meta-information with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
matacms/matacms-meta-information

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require matacms/matacms-meta-information